@charset "utf-8";
.teacher__title,
.teacher__text,
.teacher__spcontent{
    margin: 0 5%;
}
.teacher__content{
    margin-bottom: 60px;
}
.teacher__content--category{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: var(--main-color);
    border-radius: 0 0 10px 0;
    padding: 4px 20px 4px 15px;
    margin-bottom: 15px;
    display: inline-block;
}
.teacher__content--inner{
    position: relative;
    margin-bottom: 50px;
}
.teacher__content--innerwrap{
    display: flex;
    align-items: flex-end;
}
.teacher__content--innerwrapleft{
    width: 36%;
}
.teacher__content--innerwrapleft img{
    width: 100%;
}
.teacher__content--innerwrapright{
    width: 60%;
    margin-bottom: -22px;
    margin-left: 4%;
}
.teacher__content--innerwrapright p:first-of-type{
    margin-bottom: 15px;
}
.teacher__content--innerwraprightname{
    color: var(--main-color);
    font-size: 24px;
    font-weight: 700;
}
.teacher__content--innerline{
    width: 105%;
    height: 5px;
    background-color: var(--main-color);
    border-radius: 3px 0 0 3px;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    right: -5.5%;
}
.teacher__content--innername{
    color: var(--main-color);
    margin-top: 10px;
}
.teacher__content--innernamere{
    color: var(--main-color);
    text-align: left;
}
.teacher__pccontent,
.teacher__pccontent--gf{
    display: none;
}
@media screen and (min-width: 767px) {
    .teacher__spcontent{
        display: none;
    }
    .teacher__pccontent,
    .teacher__pccontent--gf{
        display: block;
    }
    .teacher__pccontent ul{
        margin: 0 15%;
    }
    .teacher__content{
        display: flex;
        flex-wrap: wrap;
    }
    .teacher__pccontent--gf .teacher__content{
        justify-content: space-between;
        margin: 0 15%;
    }
    .teacher__text{
        width: 50%;
        margin: 0 auto 30px auto;
    }
    .teacher__content--wrap{
        display: flex;
    }
    .teacher__content--category{
        font-size: 20px;
        margin: 0 15% 10px;
    }
    .teacher__content--inner{
        margin: 0 20px 50px 0;
        width: 21vw;
    }
    .teacher__pccontent--gf .teacher__content--inner{
        margin: 0 0 50px 0;
        width: 30vw;
    }
    .teacher__content--innerwrap{
        align-items: center;
    }
    .teacher__content--innerwraprightname{
        margin-bottom: 10px;
    }
    .teacher__content--innerwrapright{
        margin-bottom: 0;
    }
    .teacher__content--innername{
        font-size: 12px;
    }
    .teacher__content--innerline{
        width: 100%;
        border-radius: 3px;
        margin: -8px auto 0 auto;
        bottom: auto;
        right: 0%;
    }
    .teacher__content--inner>p:last-of-type{
        margin-top: 5px;
    }

}